div#contentFrame div.sys_contentRow {
	overflow: auto;
	background: transparent url(/SiteElements/nav/shadow-bottom.gif) repeat-x scroll 0 100%
}

div#contentFrame div.sys_contentRow.sys_last div.sys_contentList {
	margin: 12px;
	overflow: auto;
}

div#contentFrame div.sys_contentRow.sys_last div.sys_first {
	width: 66% !important;
}
	
	div.sys_contentList div.sys_newsBox div.news_frame div {
		/*float: left;*/
	}
	
		div#newsList div.news_highlight {
			width: 198px;
			float: left;
		}

			div#rightColumn div.news_thumbnail_frame, div#leftColumn div.news_thumbnail_frame {
				width: 198px;
				margin:auto;
				background: transparent url(../nav/frame-news-right-top.gif) no-repeat scroll 0 0;
			}

			div#rightColumn div.news_thumbnail, div#leftColumn div.news_thumbnail {
				width: 180px;
				/*height: 90px;*/
				padding: 9px;
				padding-bottom:7px;
				background: transparent url(../nav/frame-news-right-bottom.gif) no-repeat scroll 0 100%;
				text-align: center;
			}
			
			div#mainColumn div.news_thumbnail_frame {
				width: 198px;
				margin:auto;
				background: transparent url(../nav/frame-news-top.gif) no-repeat scroll 0 0;
			}

			div#mainColumn div.news_thumbnail {
				width: 180px;
				height: 100%;
				padding: 9px;
				padding-bottom:7px;
				background: transparent url(../nav/frame-news-bottom.gif) no-repeat scroll 0 100%;
				text-align: center;
			}
			div#mainColumn div.news_thumbnail a img {
				border:0px;
			}
			
			div#newsList div.news_highlight div.news_thumbnail img {
				vertical-align: middle;
			}
			
			div#mainColumn div#newsList div.news_highlight h2, div#mainColumn div#newsList div.news_highlight p {
				font-size: 12px;
				font-family: Verdana,sans-serif;
				text-align:justify;
				margin: 8px 4px;
				font-weight: normal;
			}
		
		div#newsList div.news_list {
			margin-left: 210px;
		}
		
		div#newsList div.news_list ul li {
			border-bottom: 1px dotted #B3B3B3;
			padding-bottom: 8px;
		}
		
		div#newsList div.news_archive {
			font-size: 12px;
			float: right;
			margin-right: 10px;
		}

	div#publicationsList div.publication_highlight {
		overflow: auto;
		min-height: 142px;
	}

		div.publication_thumbnail {
			width: 80px;
			height: 98px;
			padding: 9px;
			margin-right: 10px;
			background: transparent url(../nav/frame-publication2.gif) no-repeat scroll 0 0;
			text-align: center;
			float: left;
		}
		
		div.publication_thumbnail  a img{
		
		border:0px;
		
		}
		
		div#publicationsList h2 {
			padding-top: 4px;
			margin: 0px;
		}
		
		div#publicationsList h2, div#publicationsList div.publication_author, div#publicationsList div.publication_abstract {
			font-family: Verdana,sans-serif;
			font-size: 12px;
			font-weight: normal;
			padding:4px 4px 0 4px;
			/*text-align:justify;*/
		}
		
		div#publicationsList h2 {
			color: #005C96;
		}
		
		div#publicationsList div.publication_author {
			color: #00365B;
		}
		
		div#publicationsList div.publication_abstract {
			color: #636363;
		}
	
	div#publicationsList div.publications_list ul {
		padding: 8px 4px;
	}

	
	div#publicationsList div.publications_list ul li {
		border-top: 1px dotted #B3B3B3;
		padding-top: 8px;
		margin-bottom: 8px;
		background: transparent url(../nav/content-list-arrow.gif) no-repeat scroll 0 13px;
	}
	
	div#publicationsList div.publications_list ul li:last-child {
   		 border-bottom: none;
   		 padding-bottom: 0px;
   		 margin-bottom: 0px;
	}
	
	div#publicationsList div.publications_archive {
		font-size: 12px;
		float: right;
		margin-right: 10px;
	}
		
